Subject: [IGSMAIL-2964]: Resubmission KIRU, KOUR, VILL, PERT for day 213
From: [email-masked]
To: [email-masked]
Date: Tue, 1 Aug 2000 18:51:15 +0100

******************************************************************************
IGS Electronic Mail      01 Aug 10:12:42 PDT 2000      Message Number 2964
******************************************************************************

Author: I. Romero
Subject: Resubmission KIRU, KOUR, VILL, PERT for day 213

Please be aware that due to communications problems with some of our stations
the submitted files for the following stations: KIRU, KOUR, PERT, and VILL were
incomplete in the first submission.  Complete files have now been submitted to
CDDIS and our own website (http://nng.esoc.esa.de/cgi-bin/gps/dat_coll.cgi).
Sorry for the inconvenience this may cause.

Regards,

I. Romero
IGS Team at ESOC